import UserResponses from "./userResponses";
import BuilderResponses from "./builderResponses";

export default function SocketResponses() {
    return (
        <>
            <UserResponses />

            <BuilderResponses />
        </>
    );
}
